﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NF.Web", "NF.Web\NF.Web.csproj", "{829CAA40-A8C0-4C8B-B2D2-6E81608C5551}"
	ProjectSection(ProjectDependencies) = postProject
		{11B5037D-41DC-4D3C-9D97-5617825B7771} = {11B5037D-41DC-4D3C-9D97-5617825B7771}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NF.Data", "NF.Data\NF.Data.csproj", "{11B5037D-41DC-4D3C-9D97-5617825B7771}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NF.Service", "NF.Service\NF.Service.csproj", "{190ECC59-9743-487D-9612-F50183C6FD75}"
	ProjectSection(ProjectDependencies) = postProject
		{11B5037D-41DC-4D3C-9D97-5617825B7771} = {11B5037D-41DC-4D3C-9D97-5617825B7771}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NF.Models", "NF.Models\NF.Models.csproj", "{64A2E91C-8977-4FD3-9DD6-DB3A33BF3340}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NF.Service.Tests", "NF.Service.Tests\NF.Service.Tests.csproj", "{F18DE907-4035-4E70-A50A-2A12F260AAC7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{829CAA40-A8C0-4C8B-B2D2-6E81608C5551}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{829CAA40-A8C0-4C8B-B2D2-6E81608C5551}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{829CAA40-A8C0-4C8B-B2D2-6E81608C5551}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{829CAA40-A8C0-4C8B-B2D2-6E81608C5551}.Release|Any CPU.Build.0 = Release|Any CPU
		{11B5037D-41DC-4D3C-9D97-5617825B7771}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11B5037D-41DC-4D3C-9D97-5617825B7771}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11B5037D-41DC-4D3C-9D97-5617825B7771}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11B5037D-41DC-4D3C-9D97-5617825B7771}.Release|Any CPU.Build.0 = Release|Any CPU
		{190ECC59-9743-487D-9612-F50183C6FD75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{190ECC59-9743-487D-9612-F50183C6FD75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{190ECC59-9743-487D-9612-F50183C6FD75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{190ECC59-9743-487D-9612-F50183C6FD75}.Release|Any CPU.Build.0 = Release|Any CPU
		{64A2E91C-8977-4FD3-9DD6-DB3A33BF3340}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64A2E91C-8977-4FD3-9DD6-DB3A33BF3340}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64A2E91C-8977-4FD3-9DD6-DB3A33BF3340}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64A2E91C-8977-4FD3-9DD6-DB3A33BF3340}.Release|Any CPU.Build.0 = Release|Any CPU
		{F18DE907-4035-4E70-A50A-2A12F260AAC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F18DE907-4035-4E70-A50A-2A12F260AAC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F18DE907-4035-4E70-A50A-2A12F260AAC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F18DE907-4035-4E70-A50A-2A12F260AAC7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DE899F4C-61D3-4C8E-92B8-B0610476E4B3}
	EndGlobalSection
EndGlobal
